/*RetakeReport.js*/
.report-title{
  margin-left: 35px;
}
.filters{
  display: flex;
  flex-direction:row;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  width: 100%;
}

.filter-button{
  margin-top: 32px;
  margin-left: 20px;
  margin-bottom: 15px;
  border-color: #6aa4b6;
  color: #6aa4b6;
}

.header{
  margin-left: 15px;
  padding: 0 0 0 0;
}
.all-data{
  display: flex;
  flex-direction: column;
}
/*CommonFilters.js*/
.all-filters{
  display: flex;
  flex-direction: row;
  width: 100%;
}

.common-filter{
  display: flex;
  flex-direction: column;
  width: 72%;
}

.filter-download-button{
  width: 28%;
  display: flex;
  flex-direction: row;
}
.common-filter-1{
  display: flex;
  flex-direction: row;

}
.common-filter-2{
  display: flex;
  flex-direction: row;
}
.academic-year-input{
  margin-left: 20px;
  width: 20%;
}
.course-input{
  width: 20%;
}
.semester-inpu{
  width: 40%;
}
.specialty-input{
  width: 40%;
}
.faculty-input{
  margin-left: 20px;
  width: 40%;
}


/*RetakeReportTable.js*/
.pagination{
  width: 100%;
  display: flex;
  flex-direction:row;

}

.pagination-page{
  margin-left: 20px;
  margin-right: 20px;
  width: 100px;
}
